<!-- Main content -->
<div class="row content-job-detail" style="margin: auto;">
    <div class="left-content col-xs-12 col-md-8">

        <!-- job description -->
        <div class="job-detail-description">
            <h3 class="title-detail-job">Mô tả công việc</h3>
            <div class="inner">

                <p>Due to ongoing growth, this fun &amp; energetic International corporate based on the outskirts of
                    Oxford, is seeking a UX/UI Designer to join an innovative team, focused on delivering exciting User
                    Experiences and great functionality, across both Web &amp; Mobile platforms.</p>

                <p>The UX/UI Designer will be working with a world-class team of designers, engineers, and product
                    managers to develop innovative user experiences that will shape the industry’s pioneering products.
                </p>

                <div class="wp-block-spacer" style="height: 20px;" aria-hidden="true">&nbsp;</div>

                <h3 class="title">Nhiệm vụ:</h3>

                <ul>
                    <li>Partnering with product and engineering to translate business and user goals into elegant and
                        practical designs that can deliver on key business and user metrics</li>
                    <li>Collaborating with internal stakeholders and team members to brainstorm new products, features
                        and functionalities that enhance the mobile and web experiences</li>
                    <li>Giving and soliciting feedback with designers</li>
                </ul>

                <div class="wp-block-spacer" style="height: 30px;" aria-hidden="true">&nbsp;</div>

                <h3 class="title">Kĩ năng &amp; Kinh nghiệm làm việc</h3>

                <ul>
                    <li>Circa 3+ years experience designing for web and mobile platforms</li>
                    <li>Through your online portfolio, you are able to share your UX/UI design capabilities by
                        showcasing your design chops and demonstrates originality, innovation and strong problem solving
                        skills</li>
                    <li>Prototyping skills – experience with Axure or similar is useful</li>
                    <li>Demonstrable experience with end-to-end product design, including consumer product/s</li>
                    <li>Talent for managing multiple projects simultaneously, from concept through to completion</li>
                    <li>You are comfortable designing within iOS and Android native guideles, and have portfolio
                        examples to show it</li>
                    <li>Excellent communicator who has conviction to champion of view, but can also successfully
                        collaborate with others</li>
                    <li>A Degree in Design or related field is preferred</li>
                    <li>You enjoy a fast paced and dynamic working environment</li>
                </ul>

                <p>&nbsp;</p>
            </div>
        </div>
        <!-- Job Map -->
        <div class="widget">
            <h3 class="widget-title">Phân bố công việc</h3>
            <div class="job-detail-map-location">
                <div leaflet style="height: 260px;" [leafletOptions]="options" [leafletBaseLayers]="baseLayers"
                    [leafletLayersControlOptions]="layersControlOptions" [leafletMarkerCluster]="markerClusterData"
                    [leafletMarkerClusterOptions]="markerClusterOptions"
                    (leafletMarkerClusterReady)="markerClusterReady($event)">
                </div>
            </div>
        </div>
        <div class="job-detail-statistic flex-middle-sm">

            <div class="statistic-item flex-middle">
                <div class="icon text-theme">
                    <i class="fa fa-search-plus"></i></div>
                <span class="text"><span class="number">300 </span> công ty</span>
            </div>

            <div class="statistic-item flex-middle">
                <div class="icon text-theme">
                    <i class="fa fa-search-plus"></i></div>
                <span class="text"><span class="number">1113</span> lượt xem</span>
            </div>

            <div class="statistic-item flex-middle" style="margin-bottom: 20px !important;">
                <div class="icon text-theme">
                    <i class="fa fa-tags"></i></div>
                <span class="text"><span class="number">1000</span> Công việc</span>
            </div>

        </div>
        <!-- job releated -->
        <div class="hidden-xs hidden-sm">
        </div>

    </div>

    <div class="col-md-4 col-xs-12">
        <aside class="widget widget_apus_job_info">
            <h2 class="widget-title"><span>Thông tin chung</span></h2>
            <div class="job-detail-detail in-sidebar">
                <ul class="list">
                    <li>
                        <div class="icon">
                            <i class="fa fa-money"></i>
                        </div>
                        <div class="details">
                            <div class="text">Mức lương</div>
                            <div class="value">$<span class="price-text">12</span> - $<span class="price-text">18</span>
                                per hour</div>
                        </div>
                    </li>
                    <li>
                        <div class="icon">
                            <i class="fa fa-venus-mars"></i>
                        </div>
                        <div class="details">
                            <div class="text">Giới tính</div>
                            <div class="value">Both</div>
                        </div>
                    </li>
                    <li>
                        <div class="icon">
                            <i class="fa fa-cube"></i>
                        </div>
                        <div class="details">
                            <div class="text">Lĩnh vực</div>
                            <div class="value"> Html &amp; Css, Designer Graphics</div>
                        </div>
                    </li>
                    <li>
                        <div class="icon">
                            <i class="fa fa-graduation-cap"></i>
                        </div>
                        <div class="details">
                            <div class="text">Bằng cấp</div>
                            <div class="value"> Certificate, Associate Degree</div>
                        </div>
                    </li>
                    <li>
                        <div class="icon">
                            <i class="fa fa-star"></i>
                        </div>
                        <div class="details">
                            <div class="text">Cấp bậc</div>
                            <div class="value"> Fresher</div>
                        </div>
                    </li>
                </ul>
            </div>
        </aside>
        <aside class="widget widget_apus_job_social_share">
            <div class="widget-job-detail-social">
                <div class="apus-social-share">
                    <div class="bo-social-icons bo-sicolor social-radius-rounded" tabindex="1000">
                        <span class="title">Share Link: </span>

                        <a href="javascript:void(0);" data-original-title="facebook"
                            class="bo-social-facebook addthis_button_facebook at300b"
                            data-media="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7.jpg"
                            data-url="https://apusthemes.com/wp-demo/careerup/job/junior-digital-graphic-designer/"
                            data-title="Junior Digital Graphic Designer" title="Facebook"><i
                                class="fa fa-facebook"></i></a>
                        <a href="javascript:void(0);" data-original-title="twitter"
                            class="bo-social-twitter addthis_button_twitter at300b"
                            data-media="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7.jpg"
                            title="Twitter"><i class="fa fa-twitter"></i></a>
                        <a href="javascript:void(0);" data-original-title="linkedin"
                            class="bo-social-linkedin addthis_button_linkedin at300b"
                            data-media="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7.jpg"
                            target="_blank" title="LinkedIn"><i class="fa fa-linkedin"></i></a>

                        <a href="javascript:void(0);" data-original-title="pinterest"
                            class="bo-social-pinterest addthis_button_pinterest at300b"
                            data-media="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7.jpg"><i
                                class="fa fa-pinterest"></i></a>

                        <a href="javascript:void(0);" data-original-title="share_more"
                            class="bo-social-pinterest addthis_button_compact at300m"
                            data-media="https://apusthemes.com/wp-demo/careerup/wp-content/uploads/2019/05/brand7.jpg"><i
                                class="fa fa-plus"></i></a>
                    </div>
                </div>
            </div>
        </aside>
        <aside class="widget widget_apus_job_also_viewed">
            <div class="job-detail-also-viewed">
                <h2 class="widget-title"><span>Công việc liên quan</span></h2>
                <div class="content-inner">
                    <div class="item">
                        <div class="job-information">
                            <h2 class="job-title"><a
                                    href="https://apusthemes.com/wp-demo/careerup/job/acb-product-sales-specialist/"
                                    rel="bookmark">Lập trình web</a></h2>
                            <div class="job-date-author">
                                <a class="text-theme"
                                    href="https://apusthemes.com/wp-demo/careerup/employer/mencap-co/">Công nghệ thông tin</a>
                            </div>

                            <div class="job-location"><i class="fa fa-map-marker"></i>Hà Nội</div>
                        </div>
                    </div>
                    <!-- #post-## -->
                    <div class="item">
                        <div class="job-information">
                            <h2 class="job-title"><a
                                    href="https://apusthemes.com/wp-demo/careerup/job/general-ledger-accountant/"
                                    rel="bookmark">Kỹ sư hệ thống</a></h2>
                            <div class="job-date-author">
                                <a class="text-theme"
                                    href="https://apusthemes.com/wp-demo/careerup/employer/nonstop-co/">Công nghệ thông tin</a>
                            </div>

                            <div class="job-location"><i class="fa fa-map-marker"></i>Hà Nội</div>
                        </div>
                    </div>
                    <!-- #post-## -->
                    <div class="item">
                        <div class="job-information">
                            <h2 class="job-title"><a
                                    href="https://apusthemes.com/wp-demo/careerup/job/ux-ui-designer-web/"
                                    rel="bookmark">Kĩ sư kiểm thử</a></h2>
                            <div class="job-date-author">
                                <a class="text-theme"
                                    href="https://apusthemes.com/wp-demo/careerup/employer/personnel-ltd/">Công nghệ thông tin
                                    </a> </div>

                            <div class="job-location"><i class="fa fa-map-marker"></i>Hà Nội</div>
                        </div>
                    </div>
                    <!-- #post-## -->
                </div>
            </div>
        </aside>
        <!-- <aside class="widget widget_apus_job_buttons">
            <div class="job-detail-buttons">
                <div class="deadline-time">Application ends: <strong>December 15, 2022</strong></div>
                <a href="javascript:void(0);" class="btn btn-apply btn-apply-job-internal-required">Apply Now<i class="fa fa-long-arrow-right"></i></a>
                <div class="job-apply-internal-required-wrapper" style="display: none;">
                    <div class="msg-inner">Please login with "Candidate" to apply</div>
                </div>

                <div class="socials-apply clearfix">
                    <div class="title">OR apply with</div>
                    <div class="inner">
                        <div class="facebook-apply-btn-wrapper">
                            <a class="facebook-apply-btn" href="https://www.facebook.com/v2.10/dialog/oauth?client_id=356384295021394&amp;state=db6645486c9b563b91594c5fcb39bceb&amp;response_type=code&amp;sdk=php-sdk-5.6.1&amp;redirect_uri=https%3A%2F%2Fapusthemes.com%2Fwp-demo%2Fcareerup%2Fwp-admin%2Fadmin-ajax.php%3Faction%3Dwp_job_board_facebook_login&amp;scope=email" data-job_id="1322"><i class="fa fa-facebook"></i> Facebook</a>
                        </div>
                        <div class="google-apply-btn-wrapper">
                            <a class="google-apply-btn" href="https://accounts.google.com/o/oauth2/auth?response_type=code&amp;redirect_uri=https%3A%2F%2Fapusthemes.com%2Fwp-demo%2Fcareerup%2Fdashboard%2F&amp;client_id=1097301119323-8uoufli6v9kfrji1go2ki1jevo1j7tle.apps.googleusercontent.com&amp;scope=email&amp;access_type=online&amp;approval_prompt=auto" data-job_id="1322"><i class="fa fa-google"></i> Google</a>
                        </div>
                        <div class="linkedin-apply-btn-wrapper">
                            <a class="linkedin-apply-btn" href="https://www.linkedin.com/uas/oauth2/authorization?client_id=81jl69uk2jjdhc&amp;redirect_uri=https%3A%2F%2Fapusthemes.com%2Fwp-demo%2Fcareerup%2F%3Faction%3Dwp_job_board_linkedin_login&amp;response_type=code&amp;scope=r_liteprofile+r_emailaddress&amp;state=Ahp5LCHpDNN6" data-job_id="1322"><i class="fa fa-linkedin"></i> LinkedIn</a>
                        </div>
                        <div class="twitter-apply-btn-wrapper">
                            <a class="twitter-apply-btn" href="https://apusthemes.com/wp-demo/careerup/wp-admin/admin-ajax.php?action=wp_job_board_twitter" data-job_id="1322"><i class="fa fa-twitter"></i> Twitter</a>
                        </div>
                    </div>
                </div>

            </div>
        </aside> -->
    </div>
    <!-- job releated -->
    <div class="hidden-lg hidden-md col-xs-12">
    </div>

</div>